[Layer1]
File=..\charback.png
Command=addx,-18;addy,-26

[Layer2]
File=..\..\djboy.avi
Command=addx,457;addy,-25

[Layer3]
File=lenalee_fever.sprite
Type=0
Command=addx,-18;addy,-18;zoomx,1.18;zoomy,1.13